/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ফাইল স্থানান্তর";
"filenameColumnHeaderTitle" = "নাম";
"lastModifiedColumnHeaderTitle" = "শেষবার পরিবর্তন করা হয়েছে";
"sizeColumnHeaderTitle" = "সাইজ";
"newFolderButtonText" = "নতুন ফোল্ডার";
"deleteButtonText" = "মুছুন";
"copyStatusWindowTitle" = "কপি";
"cancelButton" = "বাতিল করুন";
"cancelingLabel" = "বাতিল করা হচ্ছে";
"preparingToCopyLabel" = "\"%@\" কপি করার প্রস্তুতি চলছে";
"copyingMultipleItemsLabel" = "%1$dটি আইটেম \"%2$@\" ফোল্ডারে কপি করা হচ্ছে";
"copyingSingleItemLabel" = "\"%1$@\" ফাইলটি \"%2$@\" ফোল্ডারে কপি করা হচ্ছে";
"timeRemainingUnknown" = "আর কতক্ষণ লাগবে তা হিসেব করা হচ্ছে...";
"timeRemainingLessThan5Seconds" = "৫ সেকেন্ডের কম সময় লাগবে";
"timeRemainingLessThan15Seconds" = "১৫ সেকেন্ডের কম সময় লাগবে";
"timeRemainingLessThan30Seconds" = "৩০ সেকেন্ডের কম সময় লাগবে";
"timeRemaining1Minute" = "আরও ১ মিনিট মতো লাগবে";
"timeRemainingMinutes" = "আরও %1$d মিনিট মতো লাগবে";
"timeRemaining1Hour" = "আরও ১ ঘণ্টা মতো লাগবে";
"timeRemainingHours" = "আরও %1$d ঘণ্টা মতো লাগবে";
"bottomProgressStringFormat" = "%2$@ এর মধ্যে %1$@ - %3$@ বাকি";
"folderDefaultName" = "নামহীন ফোল্ডার";
"bottomStatusFilesSelected" = "%2$d এর মধ্যে %1$dটি বেছে নেওয়া হয়েছে, %3$@ ফাঁকা আছে";
"bottomStatusNoSelectionSingleItem" = "১টি আইটেম, %1$@ ফাঁকা আছে";
"bottomStatusNoSelectionMultipleItems" = "%1$dটি আইটেম, %2$@ ফাঁকা আছে";
"errorDeletingTitle" = "মুছে ফেলার সময় ত্রুটি হয়েছে";
"errorDeletingDescription" = "\"%@\" নামের ফাইল অথবা ফোল্ডারটি মোছা যায়নি";
"errorCreateFolderTitle" = "ফোল্ডার তৈরি করা যায়নি";
"errorConnectToDeviceTitle" = "ডিভাইসের সাথে সংযোগ করা যায়নি";
"errorCommunicatingWithDeviceTitle" = "ডিভাইসের সাথে যোগাযোগ করা যায়নি";
"errorUnlockDeviceTitle" = "ডিভাইসের স্টোরেজ অ্যাক্সেস করা যায়নি";
"errorRenameFolderTitle" = "ফোল্ডারটির নাম পরিবর্তন করা যায়নি";
"errorRenameFileTitle" = "ফাইলটির নাম পরিবর্তন করা যায়নি";
"errorCopyingFileTitle" = "ফাইলটি কপি করা যায়নি";
"errorReplacingFileTitle" = "ফাইলটির বদলে অন্য ফাইল রাখা যায়নি";
"errorCopyingFileDescription" = "\"%@\" ফাইলটি কপি করা যায়নি";
"errorCannotOpenFileTitle" = "Android ফাইল স্থানান্তর অ্যাপটি দিয়ে ফাইল খোলা যায় না";
"errorCannotOpenFileDescription" = "কোনও ফাইল খুলতে প্রথমে সেটি আপনার কম্পিউটারে কপি করুন।";
"errorCannotOpenMultipleTitle" = "Android ফাইল স্থানান্তর অ্যাপটি দিয়ে একাধিক আইটেম খোলা যায় না";
"errorCannotOpenNoneTitle" = "খোলার জন্য কোনও আইটেম বেছে নেওয়া হয়নি";
"errorCannotOpenBadSelectionDescription" = "একটি আইটেম বেছে নিয়ে আবার চেষ্টা করুন।";
"errorSuccessDescription" = "কোনও ত্রুটি নেই";
"errorPathNotFoundDescription" = "এই নামের কোনও আইটেম নেই";
"errorDeviceNotInitializedDescription" = "ডিভাইসটি ইনিশিয়ালাইজ করা যায়নি। এটিকে আরেকবার সংযুক্ত করে অথবা বন্ধ করে আবার চালিয়ে দেখুন";
"errorPathAlreadyExistsDescription" = "এই নামের একটি ফাইল অথবা ফোল্ডার আগে থেকেই রয়েছে";
"errorInvalidStorageDescription" = "বেছে নেওয়া স্টোরেজের জায়গাটি খুঁজে পাওয়া যায়নি।";
"errorGenericDescription" = "আপনার ডিভাইসটি আরেকবার সংযুক্ত করে অথবা বন্ধ করে আবার চালু করে দেখুন।";
"errorUnlockDescription" = "আপনার ডিভাইসটি আনলক করা আছে এবং \"ফাইল ট্রান্সফার\" বা \"MTP\" মোডটি বেছে নেওয়া হয়েছে কিনা দেখুন।";
"warningFileExistsMessage" = "এই ফোল্ডারে \"%@\" নামের একটি আইটেম আগে থেকেই রয়েছে।";
"warningFileExistsInformative" = "যে আইটেমটি কপি করা হচ্ছে, সেটি কি বর্তমান আইটেমটির বদলে ব্যবহার করতে চান?";
"warningFileExistsReplace" = "বদল করুন";
"warningFileExistsSkip" = "এড়িয়ে যান";
"warningFileExistsReplaceAll" = "সবগুলি বদল করুন";
"deleteWarningTitle" = "আপনি কি বেছে নেওয়া আইটেমগুলি সত্যিই স্থায়ীভাবে মুছতে চান?";
"noUndoWarningInformative" = "আগের অবস্থায় আর ফিরতে পারবেন না";
"menuAbout" = "Android ফাইল স্থানান্তর অ্যাপের সম্পর্কে";
"menuServices" = "পরিষেবা";
"menuHide" = "Android ফাইল স্থানান্তর অ্যাপটি লুকান";
"menuHideOthers" = "অন্য অ্যাপগুলি লুকান";
"menuShowAll" = "সবগুলি দেখুন";
"menuQuit" = "Android ফাইল স্থানান্তর অ্যাপটি বন্ধ করুন";
"menuFile" = "ফাইল";
"menuNewFolder" = "নতুন ফোল্ডার";
"menuCloseWindow" = "উইন্ডো বন্ধ করুন";
"menuDelete" = "মুছুন";
"menuGo" = "যান";
"menuBack" = "ফিরে যান";
"menuForward" = "পরবর্তী";
"menuEnclosing" = "পেরেন্ট ফোল্ডার";
"menuOpenFolder" = "ফোল্ডার খুলুন";
"menuWindow" = "উইন্ডো";
"menuMinimize" = "ছোট করুন";
"menuZoom" = "জুম";
"menuBringAllToFront" = "সব কিছু সামনে আনুন";
"menuHelp" = "সহায়তা";
"menuHelpItem" = "Android ফাইল স্থানান্তর সহায়তা";
"welcomeTitleText" = "Android ফাইল স্থানান্তর অ্যাপে স্বাগতম";
"welcomeBodyText" = "আপনার Mac ডিভাইসটি Mac এর USB কেবল দিয়ে Android ডিভাইসের সাথে সংযুক্ত করুন। তারপর Android ফাইল স্থানান্তর উইন্ডো এবং Finder উইন্ডোর একটি থেকে অন্যটিতে আইটেমগুলি টেনে আনুন। আরও জানতে সহায়তা > Android ফাইল স্থানান্তর সহায়তায় যান।\n\nAndroid ফাইল স্থানান্তর Android 3.0 এবং তার পরবর্তী ভার্সনে সমর্থিত।";
"welcomeDoneButtonLabel" = "শুরু করা যাক";
"noDevicesTitle" = "কোনও Android ডিভাইস পাওয়া যায় নি";
"noDevicesInformative" = "শুরু করতে আপনার Android ডিভাইসটিতে একটি USB কেবল সংযুক্ত করুন।";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f বাইট";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%2f GB";
"fileSizeTb" = "%3f TB";
"fileSizePb" = "%.3f PB";
